﻿.search-bar {
    background-color: #143550;
    padding: 8px 0;
}

.search-form {
    text-align: right;
}

    .search-form form {
        width: 100%;
    }

    .search-form select {
        display: inline-block;
        width: 37%;
        vertical-align: middle;
        font-size: 0.8em;
        margin-right: -1px;
    }

    .search-form input {
        display: inline-block;
        width: 100%;
        max-width: 40%;
        border-right: transparent;
        margin-right: 5px;
    }

@media (max-width: 767px) {
    .search-form form {
        text-align: center;
    }
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .search-form select {
        max-width: 140px;
    }

    .search-form input {
        max-width: 280px;
    }
}

.search-form button {
    display: inline-block;
    padding: 3px 10px;
    border-radius: 4px;
    border: 1px solid #ccc;
    vertical-align: top;
    height: 34px;
}
